AHA(4)

NAME
aha - Adaptec SCSI host adapter driver

SYNOPSIS
controller aha0 at isa? port "IO_AHA0" bio irq? drq 5 vector ahaintr
controller scbus0

For each connected disk:
device sd0

For each connected tape device:
device st0

For one or more cdroms:
device cd0

DESCRIPTION
This driver provides access to SCSI devices connected to an Adaptec 154xA, 154xB, 154xC or 164x hostadapter. It also works for compatible cards like the BusLogic 545 and the Adaptec 174x in 154x emulation mode.

For Adaptec 174x cards in enhanced mode the ahb(4) driver should be used. This mode is prefered over 154x emulation mode.

FILES
/sys/i386/conf/GENERIC
    sample generic kernel config file for Adaptec based systems
/sys/i386/isa/aha.c
    driver source

SEE ALSO
ahb(4) ahc(4) cd(4) scsi(4) sd(4) st(4)